@charset "utf-8";
/* CSS Document */

@import url("common.css");





/*　コンテンツ　レイアウト
===================================================*/
#contents {
	background-image:url(/eng/matrix/images/content_top_bg.jpg);
	background-position:0 0;
	background-repeat:repeat-x;
	padding:10px 0 0;
}
#main_contents .left{
	float:left;
	margin:0 auto 30px;
	width:654px;
}

#main_contents .right{
	float:right;
	width:221px;
}








/*　ローカルナビ
===================================================*/

#local_navi{
	width:217px;
	background-color:#424242;
	padding:0 0 6px;
	margin:0 auto 14px;
	line-height:1.2;
	background-image:url(/eng/matrix/images/local_navibg2.gif);
	background-position:0 100%;
	background-repeat:no-repeat;
}
#local_navi h2{
	color:#ffffff;
	padding:16px 20px;
	background-image:url(/eng/matrix/images/local_navibg1.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	border-bottom:1px solid #dddddd;
}
#local_navi ul{
}

#local_navi p a{
	display:block;
	padding:8px 15px 8px 27px;
	text-decoration:none;
	color:#333333;
	border-bottom:1px solid #dddddd;
	background-image:url(/eng/matrix/images/icon_arrow2.gif);
	background-position:12px 11px;
	background-repeat:no-repeat;
	background-color:#f5f5f5;
	font-weight:normal;
	_zoom:1;
}

#local_navi ul a{
	display:block;
	padding:8px 15px 8px 42px;
	text-decoration:none;
	color:#333333;
	border-bottom:1px solid #dddddd;
	background-image:url(/eng/matrix/images/icon_arrow.gif);
	background-position:29px 13px;
	background-repeat:no-repeat;
	background-color:#f5f5f5;
	_zoom:1;
}
#local_navi .here{
	background-color:#bbbbbb !important;
	font-weight:bold;
}





/*　右コラム　バナー
===================================================*/

#right_col_box {
	background-image:url(/eng/matrix/images/right_box_mid.jpg);
	background-position:0 0;
	background-repeat:repeat-y;
	width:221px;
	margin:0 0 12px;
}
#right_col_box .rcb_inner {
	background-image:url(/eng/matrix/images/right_box_top.jpg);
	background-position:0 0;
	background-repeat:no-repeat;
}
#right_col_box ul{
	background-image:url(/eng/matrix/images/right_box_btm.jpg);
	background-position:0 100%;
	background-repeat:no-repeat;
	padding:6px 0;
	text-align:center;
}
#right_col_box li{
	padding:3px 0;
}







/*　ページ内リンク
===================================================*/
#page_down {
	margin:0 4px 30px;
}
#page_down ul {
	clear:both;
	background-image:url(/eng/matrix/images/dot_line_gray.gif);
	background-position:0 0;
	background-repeat:repeat-x;
}

#page_down li {
	clear:both;
	background-image:url(/eng/matrix/images/dot_line_gray.gif);
	background-position:0 100%;
	background-repeat:repeat-x;
	padding:6px;
}

#page_down p.hd {
	padding:5px 0 ;
}
#page_down strong a{
	background-image:url(/eng/matrix/images/icon_pagedown.gif);
	background-position:0 50%;
	background-repeat:no-repeat;
	padding-left:20px;
	color:#333333;
}
#page_down p.list  {
	margin:0 5px 0;
}

#page_down  p.list a {
	display:block;
	float:left;
	white-space:nowrap;
	padding:4px 30px 4px 0;
	background-image:url(/eng/matrix/images/icon_pagedown2.gif);
	background-position:0 50%;
	background-repeat:no-repeat;
	padding-left:11px;
}


#page_down2 {
	margin:0 4px 30px;
	background-image:url(/eng/matrix/images/dot_line_gray.gif);
	background-position:0 0;
	background-repeat:repeat-x;
}
#page_down2 ul{
	background-image:url(/eng/matrix/images/dot_line_gray.gif);
	background-position:0 100%;
	background-repeat:repeat-x;
	padding:8px;
}
#page_down2  li{
	float:left;
}
#page_down2  li a{
	display:block;
	float:left;
	white-space:nowrap;
	padding:4px 30px 4px 0;
	background-image:url(/eng/matrix/images/icon_pagedown2.gif);
	background-position:0 50%;
	background-repeat:no-repeat;
	padding-left:11px;
}


#page_down2 .goback {
	clear:both;
	text-align:right;
	padding:8px;
}

.ft_goback {
	clear:both;
	padding:8px;
}

#page_down2 .goback a,
.ft_goback a{
	background-image:url(/eng/matrix/images/icon_goback.gif);
	background-position:0 2px;
	background-repeat:no-repeat;
	padding-left:15px;	
}

/*　Q&A　ページ内リンク
===================================================*/

#question_page_down {
	margin-bottom:40px;
}


#question_page_down ul {
	clear:both;
	background-image:url(/eng/matrix/images/dot_line_gray.gif);
	background-position:0 0;
	background-repeat:repeat-x;
}

#question_page_down li {
	clear:both;
	background-image:url(/eng/matrix/images/dot_line_gray.gif);
	background-position:0 100%;
	background-repeat:repeat-x;
	padding:6px;
}

#question_page_down a{
	display:block;
	background-image:url(/eng/matrix/images/icon_pagedown2.gif);
	background-position:0 13px;
	background-repeat:no-repeat;
	padding:5px 5px 5px 15px;
}

#question_page_down_ft{
	margin:-30px 8px 30px;	
	text-align:right;
}

#question_page_down_ft a{
	clear:both;
	padding:0 8x 8px;
	background-image:url(/eng/matrix/images/icon_goback.gif);
	background-position:0 2px;
	background-repeat:no-repeat;
	padding-left:15px;	
}




/*　インデックス　
===================================================*/

.index_wrapper {
	clear:both;
	margin:0 0 30px;
}

.index_section {
	width:319px;
	float:left;
	margin:0 14px 13px 0;
	background-image:url(/eng/matrix/images/index_section_bg.gif);
	background-position:0 0;
	background-repeat:repeat-y;
	border-bottom:1px solid #cccccc;
}
/*.is_inner {
}
*/
.index_section .hd{
	padding:10px 14px;
	line-height:1.1;
	font-size:1.14em;
	background-image:url(/eng/matrix/images/index_section_hd_bg.gif);
	background-position:0 0;
	background-repeat:no-repeat;
}
.index_section a{
	display:block;
	color:#333333;
}
.index_section .hd a{
	background-image:url(/eng/matrix/images/icon_arrow2.gif);
	background-position:0 50%;
	background-repeat:no-repeat;
	padding-left:13px;
}
.index_section .img{
	display:block;
	text-align:center;
	padding:10px 0 7px;
}
.index_section .text{
	display:block;
	padding:0 15px 10px;
	line-height:1.4;
}

.index_section .text_woi {
	display:block;
	padding:10px 15px 10px;
	line-height:1.4;
}






.index_section2 {
	width:319px;
	float:left;
	margin:0 14px 13px 0;
	background-image:url(/eng/matrix/images/index_section_bg.gif);
	background-position:0 0;
	background-repeat:repeat-y;
	border-bottom:1px solid #cccccc;
}
.index_section2 .hd{
	padding:10px 14px;
	line-height:1.1;
	font-size:1.14em;
	background-image:url(/eng/matrix/images/index_section_hd_bg.gif);
	background-position:0 0;
	background-repeat:no-repeat;
}
.index_section2 a{
	display:block;
	color:#333333;
}
.index_section2 .hd a{
	background-image:url(/eng/matrix/images/icon_arrow2.gif);
	background-position:0 50%;
	background-repeat:no-repeat;
	padding-left:13px;
}
.index_section2 img{
	display:block;
	float:left;
	padding:10px 0 7px 15px;
}
.index_section2 .text{
	display:block;
	padding:10px 15px 10px 8px;
	margin-left:70px;
	line-height:1.4;
}



.index_section3 {
	width:319px;
	float:left;
	margin:0 14px 13px 0;
	background-image:url(/eng/matrix/images/index_section_bg.gif);
	background-position:0 0;
	background-repeat:repeat-y;
	border-bottom:1px solid #cccccc;
}
.index_section3 .hd{
	padding:10px 14px;
	line-height:1.1;
	font-size:1.14em;
	background-image:url(/eng/matrix/images/index_section_hd_bg.gif);
	background-position:0 0;
	background-repeat:no-repeat;
}

.index_section3 .hd a{
	background-image:url(/eng/matrix/images/icon_arrow2.gif);
	background-position:0 50%;
	background-repeat:no-repeat;
	padding-left:13px;
	display:block;
	color:#333333;
}
.index_section3 ul {
	padding:10px 20px 0;
}
.index_section3 li {
	padding:6px 0;
	background-image:url(/eng/matrix/images/dot_line_gray.gif);
	background-position:0 100%;
	background-repeat:repeat-x;
}

.index_section3 ul a{
	background-image:url(/eng/matrix/images/icon_arrow.gif);
	background-position:0 50%;
	background-repeat:no-repeat;
	padding-left:13px;
	display:block;
}

.index_section3_ft {
	clear:both;
	margin:18px 0 0;
	background-image:url(/eng/matrix/images/dot_line_gray.gif);
	background-position:0 0;
	background-repeat:repeat-x;
	padding:17px 10px 0;
	text-align:right;
}







/*　　コンテンツ　セクション
===================================================*/
.top_section {
	clear:both;
	margin:0 5px 32px;
}
.top_section p {
	padding:0 0 12px;
	line-height:1.6;
}


.section {
	clear:both;
	margin:0 0 54px;
	line-height:1.6;
}

.section h3 {
	background-image:url(/eng/matrix/images/section_hd_bg.jpg);
	background-position:0 0;
	background-repeat:repeat-x;
	background-color:#f8f8f8;
	padding:16px 13px 14px;
	border-right:1px solid #e5e5e5;
	border-bottom:1px solid #e5e5e5;
	border-left:1px solid #e5e5e5;
	line-height:1.4;
	font-size:1.14em;
	margin-bottom:5px;
}






.section .hd2 {
	/*clear:both;*/
	background-image:url(/eng/matrix/images/icon_green_circle.jpg);
	background-position:3px 50%;
	background-repeat:no-repeat;
	padding:16px 13px 14px 30px;
	border-bottom:1px solid #e5e5e5;
	line-height:1.2;
	font-size:1.14em;
}
.section_inner_r220  .hd2 {
	background-image:url(/eng/matrix/images/icon_green_circle.jpg);
	background-position:3px 3px;
	background-repeat:no-repeat;
	padding:2px 13px 14px 30px;
	border-bottom:1px solid #e5e5e5;
	line-height:1.2;
	margin:0 0 12px;
}

.section_inner {
	clear:both;
	margin:10px 5px 20px;
}

.section_inner h5 {
	padding:4px 0 6px;
}
.section_inner p {
	padding:0 0 12px;
}





.section_inner_r220 {
	margin-left:220px;
}

.section_inner_r220  .ft_links {
	text-align:right;
}


.section_inner .img_fl {
	float:left;
	max-width:210px;
}
.section_inner .img_fl img {
	display:block;
}

.caption {
	display:block;
	padding:4px 0;
	font-size:0.85em;
	line-height:1.4;
}
.large {
	font-size:1.14em;
	line-height:1.4;
}


/* よくある質問　問い合わせボタン背景
===================================================*/
.left_col_btn_section1 {
}
.left_col_btn_section1 .btn_bg{
	display:block;
	height:81px;
	background-image:url(/eng/matrix/images/left_col_btn_bg.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	float:left;
}

.left_col_btn_section1 .btn_bg a{
	display:block;
	float:left;
	height:81px;
	background-image:url(/eng/matrix/images/left_col_btn_bg2.gif);
	background-position:100% 0;
	background-repeat:no-repeat;
	padding:8px;
}
.left_col_btn_section1 .lcbs_right{
	margin-left:240px;
}

.lcbs_notice {
	margin-top:-30px;
	padding:20px 5px 0;
	background-image:url(/eng/matrix/images/dot_line_gray.gif);
	background-position:0 0;
	background-repeat:repeat-x;
}



/* 翻訳　ボタン背景
===================================================*/
.left_col_btn_section2 {
	width:652px;
	height:81px;
	background-image:url(/eng/matrix/images/left_col_btn_bg.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	margin:0 auto 40px;
}

.left_col_btn_section2 .btn_bg {
	height:81px;
	background-image:url(/eng/matrix/images/left_col_btn_bg2.gif);
	background-position:100% 0;
	background-repeat:no-repeat;
	padding:8px 0;
	text-align:center;
}
.left_col_btn_section2 .btn_bg img {
	padding:0 3px;
}


/*
===================================================*/
.box1_left {
	float:left;
	width:370px;
}
.box1 {
	margin-left:385px;
	background-color:#f9f9f9;
	border:1px solid #f0efef;
	font-size:0.85em;
}
.box1 h4 {
	padding:5px 8px;
}
.box1 p {
	margin:0 4px 4px;
	background-color:#ffffff;
	border:1px solid #f0efef;
	padding:7px;
}





/*
===================================================*/
.gray_box {
	clear:both;
	background-color:#f8f8f8;
	margin:12px 0 32px;
	/zoom:1;
}

.gray_box ul{
	padding:20px 20px 0 ;
}
.gray_box li {
	background-image:url(/eng/matrix/images/icon_green_list_graybg.jpg);
	background-position:0 3px;
	background-repeat:no-repeat;
	padding:0 0 2em 16px;
}




/*
===================================================*/
.white_box {
	clear:both;
	background-color:#ffffff;
	margin:12px 0 32px;
}




/*
===================================================*/
.gray_bg_table {
	padding:20px;
}

.gray_bg_table  table{
	width:100%;
	background-image:url(/eng/matrix/images/line_gray_dot.gif);
	background-position:0 0;
	background-repeat:repeat-x;
}
.gray_bg_table th{
	padding:8px;
	text-align:left;
	white-space:nowrap;
	vertical-align:top;
	background-image:url(/eng/matrix/images/line_gray_dot.gif);
	background-position:0 100%;
	background-repeat:repeat-x;
}

.gray_bg_table th span{
	display:block;
	font-size:1.14em;
	padding-left:17px;
	padding-right:20px;
	background-image:url(/eng/matrix/images/icon_green_list_graybg.jpg);
	background-position:0 6px;
	background-repeat:no-repeat;
}
.gray_bg_table td{
	padding:8px;
	vertical-align:top;
	background-image:url(/eng/matrix/images/line_gray_dot.gif);
	background-position:0 100%;
	background-repeat:repeat-x;
}


/*　特定商取引法
===================================================*/


.table_law {
	width:100%;
	background-color:#d7d7d7;
	margin: 1em 0 0;
}
.table_law th {
	background-color:#f1f1f1;
	white-space:nowrap;
	padding:10px;
	font-weight:bold;
	text-align:left;
	font-weight:normal;
}
.table_law td {
	background-color:#ffffff;
	padding:10px;
}



/* ニュースリリース
===================================================*/
#paginate {
	clear:both;
	text-align:center;
	margin:15px 12px 0;
}


/* ブログ　エントリー
===================================================*/
.blog_entry {
}
.blog_entry_id {	
        margin:0 5px 6px;	
        text-align:right;	
        font-size:0.85em;	
        font-weight:bold;	
}
.blog_entry_date {
	margin:0 5px 6px;
	text-align:right;
	font-size:0.85em;
	font-weight:bold;
}
.blog_entry_title {
	background-image:url(/eng/matrix/images/section_hd_bg.jpg);
	background-position:0 0;
	background-repeat:repeat-x;
	background-color:#f8f8f8;
	padding:16px 13px 14px;
	border-right:1px solid #e5e5e5;
	border-bottom:1px solid #e5e5e5;
	border-left:1px solid #e5e5e5;
	line-height:1.4;
	font-size:1.14em;
}
.blog_entry_body {
	margin:20px 5px 20px;
	line-height:1.6;
}
.blog_entry_body p {
	padding:0 0 12px;
	line-height:1.7;
}
.blog_entry_body blockquote {
	padding:12px 22px;
}

.blog_entry_body ul,
.blog_entry_body ol{
	margin-left:10px;
	padding:0 0 12px;
}
.blog_entry_body ul li {
	margin-left:15px;
	list-style:disc;
}
.blog_entry_body ol li {
	margin-left:15px;
	padding:0 0 5px;
	list-style:decimal !important;
}
.blog_entry_ft {
	clear:both;
	background-image:url(/eng/matrix/images/line_gray_dot.gif);
	background-position:0 0;
	background-repeat:repeat-x;
	padding:14px 6px;
	margin:0 0 40px;
}





/* お問い合わせ　
===================================================*/

.contact_list table {
	margin-top:20px;
	width:100%;
	background-image:url(/eng/matrix/images/line_gray_dot.gif);
	background-position:0 0;
	background-repeat:repeat-x;
}
.contact_list table th{
	padding:10px 15px;
	text-align:left;
	background-image:url(/eng/matrix/images/line_gray_dot.gif);
	background-position:0 100%;
	background-repeat:repeat-x;
}
.contact_list table td{
	width:353px;
	padding:10px 15px;
	background-image:url(/eng/matrix/images/line_gray_dot.gif);
	background-position:0 100%;
	background-repeat:repeat-x;
}

/* サイトマップ
===================================================*/
#sitemap {
	border-top:2px solid #e1e1e1;
}

.sitemap_section {
	clear:both;
	line-height:1.2;
	border-bottom:2px solid #e1e1e1;
	padding:5px 8px;
}
.sitemap_section  a{
	color:#333333;
}
#sitemap h3 {
	width:190px;
	float:left;
	padding:10px 5px;
}
#sitemap h3 a {
	background-image:url(/eng/matrix/images/icon_arrow2.gif);
	background-repeat:no-repeat;
	background-position:0 50%;
	padding-left:14px;
}


#sitemap .right {
	width:430px;
	float:right;
}
#sitemap .right p {
	background-image:url(/eng/matrix/images/dot_line_gray.gif);
	background-position:0 0;
	background-repeat:repeat-x;
	padding:10px 5px;
}


#sitemap .right ul {
	padding:5px 5px 5px 34px;
}
#sitemap .right li {
	padding:5px;
}

#sitemap .right .indent {
	display:block;
	padding:5px 5px 5px 34px;
}

#sitemap .right .indent a {
	white-space:nowrap;
	display:inline-block;
}


#sitemap .right a {
	background-image:url(/eng/matrix/images/icon_arrow.gif);
	background-repeat:no-repeat;
	background-position:0 50%;
	padding-left:10px;
	padding-right:15px;
}






#cse-search-results iframe {
	/*min-height:990px;*/
}


















